Subject: "Unable to get server files: The request timed out"

From: Ronald Nelson <[email-masked]>
Date: Mon, 14 Jul 1997 11:53:17 -0400

**Trying to view WU-ftpd guest accounts directories**

I have setup guest accounts on my server, but I have trouble viewing the

files.
It seems as though everything is working perfectly until the "LIST"
command
is issued (/bin/ls).  Then, I receive a message from my FTP software
(Reflections FTP (client)) displaying "Unable to get server files: The
request
timed out"

Any suggestions on solving this problem would be greatly appreciated.  I

am using a
SUN Netra with Solaris 2.5.1

Thank You in advance

____________________________
Mr. Ronald Nelson
NSU
757-683-2533
757-683-9051
_____________________________________